.table_area{
	text-align:left;
    width: 100%;
    color: #577FB2;
  	font-family: sans-serif;
	border:0px solid #D8E4F0 !important;
	border-spacing: 0px !important;
}

.tableHeader{
	height: 0px !important;
	font-weight:bold;
	border-bottom: #D8E4F0 solid 2px !important;
	border-top: #D8E4F0 solid 0px !important;
	border-left: #D8E4F0 solid 0px !important;
	border-right: #D8E4F0 solid 0px !important;
	padding: 8px 0 8px 14px !important;
	border-spacing: 0px !important;
}

.tableBody{
	padding: 8px 0 8px 14px !important;
	border:0px solid #D8E4F0 !important;
	border-spacing: 0px !important;
}

.tableBodyWithBG{
	background-color: #D8E4F0 !important;
	padding: 8px 0 8px 14px !important;
	border:0px solid #D8E4F0 !important;
}



/**************
 list items area
 *************/
table{
    width: 100% !important;
	border:0px solid #FFFFFF !important;
}
 
.tableList_items table{
    width: 100% !important;
	border:0px solid #FFFFFF !important;
}

.tableList_items{
    background-image: url(../../pics/$file/arrows.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 20px !important;
    line-height: 25px !important;
	border:0px solid #FFFFFF !important;
	
}


/*****************
 eyecatcher
 ****************/

.eyecatcher table{
    width: 100% !important;
	border:0px solid #FFFFFF !important;
}

.eyecatcherText{
    text-align: center !important;
    color: #008998 !important;
    font-size: 18px !important;
    line-height: 20px !important;
    font-weight: 300 !important;
    padding-bottom: 5px !important;
	border:0px solid #FFFFFF !important;
}

.eyecatcherText.font{
    text-align: center !important;
    color: #008998 !important;
    font-size: 18px !important;
    line-height: 20px !important;
    font-weight: 300 !important;
    padding-bottom: 5px !important;
	border:0px solid #FFFFFF !important;
}

.eyecatcherAuthor{
    color: #AFCBE1 !important;
    font-style: italic !important;
    text-align: center !important;
    font-size: 13px !important;
    line-height: 20px !important;
	border:0px solid #FFFFFF !important;
}

.eyecatcherAuthor.font{
    color: #AFCBE1 !important;
    font-style: italic !important;
    text-align: center !important;
    font-size: 13px !important;
    line-height: 20px !important;
	border:0px solid #FFFFFF !important;
}
